Subject: Mail loop??

From: Tom Taylor <[email-masked]>
Date: Fri, 23 Jan 2004 10:20:51 -0500

I'm getting a whole series of messages held for my list with the subject:

Spam mail warning notification! (Non-English trap)

These come from the IETF system itself.  Nothing in these notices gives any clue 
as to the nature and origin of the blocked content itself, other than the spam 
scores).  What leaves me with the uneasy feeling that the system is generating 
messages to itself, is that the messages seem to encapsulate messages that have 
already passed through the IETF mail chain.  To take a recent example, one message 
today had the following structure:

Envelope: the IETF chain, time stamps from 03:49:03 to 04:22:18 -0500, earliest 
Received is from ietf-mx.ietf.org for [email-masked].  The From is 
[email-masked], Date is 03:48:44 -0500.  X-Spam-Status: No, hits=1.6 
required=5.0 tests=AWL,MIME_BOUND_NEXTPART, NO_REAL_NAME autolearn=no version=2.60

Next MIME part is text/plain, the eManager notification.  Source mailbox is shown 
as [email-masked].  Destination mailbox is [email-masked].

Next MIME part is another set of headers, also showing passage through the IETF 
mail chain.  Time stamps 03:47:06 to 03:47:58 -0500, Date 03:46:49 -0500, From 
[email-masked], To [email-masked].  X-Spam-Status: No, hits=1.8 
required=5.0 tests=AWL,CLICK_BELOW, 
MIME_BOUND_NEXTPART,NO_REAL_NAME,UPPERCASE_25_50 autolearn=no version=2.60

The next part is cut off in my web view, but is probably the real message.  Note 
that the spam scores differ between the first iteration and the second one.

I guess you need to make sure the spam alerts are not routed to the list itself, 
only to the administrator.

Tom Taylor

---

From: [email-masked]
Date: Fri, 23 Jan 2004 11:26:42 -0500

Same on CalSch list hosted by imc.org

Tom Taylor <[email-masked]> 
Sent by: [email-masked]
01/23/2004 10:20

To
[email-masked], [email-masked]
cc
[email-masked]
Subject
Mail loop??

These come from the IETF system itself.  Nothing in these notices gives 
any clue 
as to the nature and origin of the blocked content itself, other than the 
spam 
scores).  What leaves me with the uneasy feeling that the system is 
generating 
messages to itself, is that the messages seem to encapsulate messages that 
have 
already passed through the IETF mail chain.  To take a recent example, one 
message 
today had the following structure:

Envelope: the IETF chain, time stamps from 03:49:03 to 04:22:18 -0500, 
earliest 
Received is from ietf-mx.ietf.org for [email-masked].  The From is 
[email-masked], Date is 03:48:44 -0500.  X-Spam-Status: No, hits=1.6 

required=5.0 tests=AWL,MIME_BOUND_NEXTPART, NO_REAL_NAME autolearn=no 
version=2.60

Next MIME part is text/plain, the eManager notification.  Source mailbox 
is shown 
as [email-masked].  Destination mailbox is [email-masked].

Next MIME part is another set of headers, also showing passage through the 
IETF 
mail chain.  Time stamps 03:47:06 to 03:47:58 -0500, Date 03:46:49 -0500, 
From 
[email-masked], To [email-masked].  X-Spam-Status: No, hits=1.8 
required=5.0 tests=AWL,CLICK_BELOW, 
MIME_BOUND_NEXTPART,NO_REAL_NAME,UPPERCASE_25_50 autolearn=no version=2.60

The next part is cut off in my web view, but is probably the real message. 
 Note 
that the spam scores differ between the first iteration and the second 
one.

I guess you need to make sure the spam alerts are not routed to the list 
itself, 
only to the administrator.

Tom Taylor

---

From: Tom Taylor <[email-masked]>
Date: Fri, 23 Jan 2004 16:30:26 -0500

The problem got fixed within minutes of my note.

Taylor, Tom-PT [CAR:5N00:EXCH] wrote:

> any clue as to the nature and origin of the blocked content itself, 
> other than the spam scores).  What leaves me with the uneasy feeling 
> that the system is generating messages to itself, is that the messages 
> seem to encapsulate messages that have already passed through the IETF 
> mail chain.  To take a recent example, one message today had the 
> following structure:
> 
> earliest Received is from ietf-mx.ietf.org for [email-masked].  The 
>  From is [email-masked], Date is 03:48:44 -0500.  X-Spam-Status: 
> No, hits=1.6 required=5.0 tests=AWL,MIME_BOUND_NEXTPART, NO_REAL_NAME 
> autolearn=no version=2.60
> 
> is shown as [email-masked].  Destination mailbox is [email-masked].
> 
> Next MIME part is another set of headers, also showing passage through 
> the IETF mail chain.  Time stamps 03:47:06 to 03:47:58 -0500, Date 
> 03:46:49 -0500, From [email-masked], To [email-masked].  
> X-Spam-Status: No, hits=1.8 required=5.0 tests=AWL,CLICK_BELOW, 
> The next part is cut off in my web view, but is probably the real 
> message.  Note that the spam scores differ between the first iteration 
> and the second one.
> 
> itself, only to the administrator.
> 
> Tom Taylor
> 
> 
> 
>